Subject: Re: [lojban] Phrases for language learners

From: "Newton, Philip" <[email-masked]>
Date: Sat, 17 Aug 2002 13:38:14 +0200

Cyril Slobin wrote:
> 
> On Fri, 16 Aug 2002, Newton, Philip wrote:
> 
> > Something like {fanva zoi gy. ___ .gy. la lojban. le glibau 
> > ma} ? Or is an x1 required?
> 
> I usually use {ko} in x1 of this sentence.

As in {ko fanva zoi gy. I love you .gy. la lojban. le glibau ma} ?

Having {ko} and {ma} in the same sentence seems strange to me... or perhaps
you meant {ko fanva zoi gy. I love you .gy. la lojban.} without the {ma}? I
have difficulty imagining a sentence which is simultaneously a command and a
question.

mu'omi'e filip.
[email copies appreciated, since I read the digest]
{ko fukpi mrilu .i'o fi mi ki'u le du'u mi te mrilu loi notseljmaji}
-- 
filip.niutyn. <[email-masked]>
All opinions are my own, not my employer's.
If you're not part of the solution, you're part of the precipitate.